www.mjjq.net > spring3支持jAvA8么?

spring3支持jAvA8么?

java是向后兼容的. 也就是说能在java6下跑的,在java8下面也能跑. 为了兼容java8的新特性 spring推出了4.0+

你好,刚才查了下,网上大部分的说法都是不支持的spring 4以后的才支持java8;

贴出你的pom配置

网站地图

All rights reserved Powered by www.mjjq.net

copyright ©right 2010-2021。
www.mjjq.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com